> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zivio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an Org



## OpenAPI

````yaml post /orgs
openapi: 3.0.0
info:
  title: API V3
  version: '3'
  description: >-
    Create your API key from the API Keys section of the Admin Dashboard to gain
    access to the API.
  contact:
    name: API Support
    email: support@zivio.com
servers:
  - url: https://api.zivio.net/api/v3
    description: Global API Router
  - url: https://api.eu.zivio.net/api/v3
    description: EU Data Region
  - url: https://api.uk.zivio.net/api/v3
    description: UK Data Region
  - url: https://api.us.zivio.net/api/v3
    description: US Data Region
security:
  - apiKey: []
    tenantId: []
paths:
  /orgs:
    post:
      tags:
        - Orgs
      summary: Create an Org
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                org:
                  type: object
                  properties:
                    name:
                      type: string
                      example: My New Organistation
                    is_external_client:
                      type: boolean
                    url:
                      type: string
                      example: https://www.example.com
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    example: '23'
                  name:
                    type: string
                    example: Demonstration Inc.
                  is_external_client:
                    type: string
                    example: 'false'
                  url:
                    type: string
                    example: www.example.com
                  billing_email:
                    type: string
                    example: billing@example.com
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date
                  address:
                    type: object
                    properties:
                      id:
                        type: string
                        example: '326'
                      line1:
                        type: string
                        example: '326'
                      line2:
                        type: string
                        example: Westbourne Grove
                      city:
                        type: string
                        example: Brighton
                      region:
                        type: string
                        example: East Sussex
                      postcode:
                        type: string
                        example: BN99 9XX
                      country_code:
                        type: string
                        example: GB
                      formatted:
                        type: string
                        example: >-
                          326, Westbourne Grove, Brighton, East Sussex, BN99
                          9XX, United Kingdom
                  invoice_address:
                    type: object
                    properties:
                      id:
                        type: integer
                        example: '326'
                      line1:
                        type: string
                        example: '326'
                      line2:
                        type: string
                        example: Westbourne Grove
                      city:
                        type: string
                        example: Brighton
                      region:
                        type: string
                        example: East Sussex
                      postcode:
                        type: string
                        example: BN99 9XX
                      country_code:
                        type: string
                        example: GB
                      formatted:
                        type: string
                        example: >-
                          326, Westbourne Grove, Brighton, East Sussex, BN99
                          9XX, United Kingdom
                  custom_fields:
                    type: object
                    properties:
                      key:
                        type: string
                        example: value
                  settings:
                    type: object
                    properties:
                      default_fee_methodology:
                        type: string
                        example: markup
                      cis_contractor:
                        type: string
                        example: 'true'
                      payment_terms_in_days:
                        type: string
                        example: '30'
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-API-Key
      in: header
    tenantId:
      type: apiKey
      name: zivio-tenant-id
      in: header

````